View Issue Details

IDProjectCategoryLast Update
0019659AI War 2[All Projects] Bug - GameplayJul 4, 2018 5:06 pm
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.746 Disposing of the Invisible Man 
Fixed in Version0.748 Macrophage Teeth 
Summary0019659: Macrophages aren't killing things
DescriptionThey just fly around from planet to planet getting shot.
TagsNo tags attached.

Activities

Ovalcircle

Jun 29, 2018 7:15 pm

reporter  

Macrophage awake.savemet (52 bytes)
Macrophage awake.save (5,303,246 bytes)

BadgerBadger

Jun 29, 2018 7:17 pm

manager   ~0047649

Last edited: Jun 29, 2018 7:18 pm

View 2 revisions

I've sent Keith a note asking for clarification about what I'm doing wrong in the post-pivot regime in terms of defining units with no AIWC-counterpart.

BadgerBadger

Jul 1, 2018 1:53 pm

manager   ~0047659

I have buffed the Macrophage weapons and range. Lets see if that helps

Ovalcircle

Jul 1, 2018 7:37 pm

reporter   ~0047664

I watched them fly around and this is what I observed. They shoot a "shotgun" shell at the enemies, but it despawns halfway to it's destination, doing no damage. Also, they don't have any dps in their tooltip.

BadgerBadger

Jul 1, 2018 8:29 pm

manager   ~0047667

I gave them some better weapons. I'm still not sure if they are doing proper damage yet. Check on the next version.

BadgerBadger

Jul 4, 2018 5:06 pm

manager   ~0047742

Fixed!

Issue History

Date Modified Username Field Change
Jun 29, 2018 7:15 pm Ovalcircle New Issue
Jun 29, 2018 7:15 pm Ovalcircle File Added: Macrophage awake.save
Jun 29, 2018 7:15 pm Ovalcircle File Added: Macrophage awake.savemet
Jun 29, 2018 7:16 pm Ovalcircle Description Updated View Revisions
Jun 29, 2018 7:17 pm BadgerBadger Note Added: 0047649
Jun 29, 2018 7:18 pm BadgerBadger Note Edited: 0047649 View Revisions
Jun 29, 2018 7:18 pm BadgerBadger Assigned To => BadgerBadger
Jun 29, 2018 7:18 pm BadgerBadger Status new => assigned
Jul 1, 2018 1:53 pm BadgerBadger Status assigned => feedback
Jul 1, 2018 1:53 pm BadgerBadger Note Added: 0047659
Jul 1, 2018 7:37 pm Ovalcircle File Added: AI War 2 Macrophage No Weapon.jpg
Jul 1, 2018 7:37 pm Ovalcircle Note Added: 0047664
Jul 1, 2018 7:37 pm Ovalcircle Status feedback => assigned
Jul 1, 2018 8:29 pm BadgerBadger Note Added: 0047667
Jul 4, 2018 5:06 pm BadgerBadger Status assigned => resolved
Jul 4, 2018 5:06 pm BadgerBadger Resolution open => fixed
Jul 4, 2018 5:06 pm BadgerBadger Fixed in Version => 0.748 Macrophage Teeth
Jul 4, 2018 5:06 pm BadgerBadger Note Added: 0047742